export function getLessonConnectivesLink(i_active_lesson_idx: string, i_cat_idx: string, i_word_idx: string): string {
  let s_active_lesson_idx = parseInt(i_active_lesson_idx);
  let s_cat_idx = parseInt(i_cat_idx);
  let s_word_idx = parseInt(i_word_idx);
  return `/lesson_word_page/c/${s_active_lesson_idx}/${s_cat_idx}/${s_word_idx}`;
}

export function getFavLessonConnectivesLink(
  i_active_lesson_idx: string,
  i_cat_idx: string,
  i_word_idx: string
): string {
  let s_active_lesson_idx = parseInt(i_active_lesson_idx);
  let s_cat_idx = parseInt(i_cat_idx);
  let s_word_idx = parseInt(i_word_idx);
  return `/fav/c/${s_active_lesson_idx}/${s_cat_idx}/${s_word_idx}`;
}
